<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
   

</head>
<section name = "form">
	<h2> Hi, apa kabar! <h2>
	<div>
	{% for s in status %}
			<div class="status">
				{{ s.status }}
			</div>
	{% endfor %}
	</div>

</html>

